<resources>
    <!-- Base application theme. -->
    <style name="Theme.Acanthus" parent="Theme.AppCompat.Light">
        <item name="colorPrimary">@color/silver</item>
    </style>
    <style name="Theme.Acanthus.Dark" parent="Theme.AppCompat"/>
    <style name="AppTheme.NoTitleBar" parent="Theme.AppCompat.NoActionBar"/>

    <!-- 半透明背景設定 -->
    <style name="TransparencyTheme" parent="Theme.AppCompat.Light">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowTranslucentNavigation">true</item>
    </style>
</resources>